Bug 1157665: Add mozrunner dependency to marionette_driver
authorAndreas Tolfsen <ato@mozilla.com>
Thu, 23 Apr 2015 13:11:31 +0100
changeset 259333 db2bf088e4f83bdc69254ef930f76060da8e1437
parent 259262 64e5241743a0807e7bf25fcab616ec5e624a3ead
child 259334 8c56a1c8e458cd175784a940d85ae368ac82c2df
push id1728
push usermartin.thomson@gmail.com
push dateFri, 24 Apr 2015 18:56:35 +0000
bugs1157665
milestone40.0a1
Bug 1157665: Add mozrunner dependency to marionette_driver Also bumps the version to 0.5. r=davehunt
testing/marionette/driver/requirements.txt
testing/marionette/driver/setup.py
--- a/testing/marionette/driver/requirements.txt
+++ b/testing/marionette/driver/requirements.txt
@@ -1,1 +1,2 @@
-marionette-transport == 0.4
\ No newline at end of file
+marionette-transport == 0.4
+mozrunner >= 6.2
--- a/testing/marionette/driver/setup.py
+++ b/testing/marionette/driver/setup.py
@@ -1,11 +1,11 @@
 from setuptools import setup, find_packages
 
-version = '0.4'
+version = '0.5'
 
 # dependencies
 with open('requirements.txt') as f:
     deps = f.read().splitlines()
 
 setup(name='marionette_driver',
       version=version,
       description="Marionette Driver",